Prompt to install MetaMask extension

bug

#1

I have MetaMask extension installed, but I still got prompt to install the extension. I’m only able to reproduce the issue one though, so something to watch out for. Btw, I like how brave prompted me to enable that extension, its neat. +1

CloudApp

Version details:

Brave: 0.19.53
rev: e09025bf61debc46c03459def2501b3367f182d7
Muon: 4.4.29
libchromiumcontent: 61.0.3163.100
V8: 6.1.534.41
Node.js: 7.9.0
Update Channel: Release
OS Platform: macOS
OS Release: 16.7.0
OS Architecture: x64


#2

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.